## derivative-maker-source-18.0.8.4.xz

=== packages/kicksecure/tirdad/module/Makefile ===
obj-m := tirdad.o

=== packages/kicksecure/genmkfile/usr/share/genmkfile/Makefile ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

## genmkfile - Makefile - version 1.7

## This is a copy.
## master location:
## https://github.com/Whonix/genmkfile/blob/master/usr/share/genmkfile/Makefile

.PHONY: about

GENMKFILE_NAME ?= makefile-full
GENMKFILE_BOOTSTRAP_ONE ?= ./packages/kicksecure/genmkfile/usr/share/genmkfile
GENMKFILE_BOOTSTRAP_TWO ?= ./usr/share/genmkfile
GENMKFILE_ROOT_DIR := $(dir $(abspath $(lastword $(MAKEFILE_LIST))))
GENMKFILE_CURRENT := $(CURDIR)/$(word $(words $(MAKEFILE_LIST)),$(MAKEFILE_LIST))

ifndef GENMKFILE_INCLUDE_FILE_MAIN
   ifneq (,$(wildcard $(GENMKFILE_BOOTSTRAP_ONE)))
      GENMKFILE_PATH ?= $(GENMKFILE_BOOTSTRAP_ONE)
      GENMKFILE_INCLUDE_FILE_MAIN := $(GENMKFILE_BOOTSTRAP_ONE)/$(GENMKFILE_NAME)
   else ifneq (,$(wildcard $(GENMKFILE_BOOTSTRAP_TWO)))
      GENMKFILE_PATH ?= $(GENMKFILE_BOOTSTRAP_TWO)
      GENMKFILE_INCLUDE_FILE_MAIN := $(GENMKFILE_BOOTSTRAP_TWO)/$(GENMKFILE_NAME)
   else
      GENMKFILE_PATH ?= /usr/share/genmkfile
      GENMKFILE_INCLUDE_FILE_MAIN := $(GENMKFILE_PATH)/$(GENMKFILE_NAME)
   endif
endif

export GENMKFILE_NAME
export GENMKFILE_PATH
export GENMKFILE_ROOT_DIR
export GENMKFILE_INCLUDE_FILE_MAIN
export GENMKFILE_CURRENT

about:
	@echo "GENMKFILE_CURRENT: $(GENMKFILE_CURRENT)"

ifdef GENMKFILE_INCLUDE_FILE_PRE
   ifeq (,$(wildcard $(GENMKFILE_INCLUDE_FILE_PRE)))
      $(error GENMKFILE_INCLUDE_FILE_PRE $(GENMKFILE_INCLUDE_FILE_PRE) does not exist!)
   else
      include $(GENMKFILE_INCLUDE_FILE_PRE)
   endif
endif

ifneq ($(GENMKFILE_INCLUDE_FILE_MAIN),0)
   ifeq (,$(wildcard $(GENMKFILE_INCLUDE_FILE_MAIN)))
      $(error GENMKFILE_INCLUDE_FILE_MAIN $(GENMKFILE_INCLUDE_FILE_MAIN) does not exist! Is the build dependency genmkfile installed?)
   else
      include $(GENMKFILE_INCLUDE_FILE_MAIN)
   endif
endif

ifdef GENMKFILE_INCLUDE_FILE_POST
   ifeq (,$(wildcard $(GENMKFILE_INCLUDE_FILE_POST)))
      $(error GENMKFILE_INCLUDE_FILE_POST $(GENMKFILE_INCLUDE_FILE_POST) does not exist!)
   else
      include $(GENMKFILE_INCLUDE_FILE_POST)
   endif
endif

=== debian/changelog ===
derivative-maker (3:18.0.8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 08 Dec 2025 13:29:43 +0000

derivative-maker (3:18.0.8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Dec 2025 08:04:31 +0000

derivative-maker (3:18.0.8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 04:22:08 +0000

derivative-maker (3:18.0.8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 14:00:26 +0000

derivative-maker (3:18.0.8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 13:55:24 +0000

derivative-maker (3:18.0.7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 15:02:01 +0000

derivative-maker (3:18.0.7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 10:21:05 +0000

derivative-maker (3:18.0.7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 29 Nov 2025 06:41:47 +0000

derivative-maker (3:18.0.7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Nov 2025 07:00:13 +0000

derivative-maker (3:18.0.7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 14:10:28 +0000

derivative-maker (3:18.0.7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Nov 2025 12:47:12 +0000

derivative-maker (3:18.0.7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:23:45 +0000

derivative-maker (3:18.0.7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 10:08:39 +0000

derivative-maker (3:18.0.7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 13:23:13 +0000

derivative-maker (3:18.0.7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 11:16:22 +0000

derivative-maker (3:18.0.6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 10:57:01 +0000

derivative-maker (3:18.0.6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Nov 2025 07:22:56 +0000

derivative-maker (3:18.0.6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 07:39:30 +0000

derivative-maker (3:18.0.6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 13:32:27 +0000

derivative-maker (3:18.0.6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 10:14:59 +0000

derivative-maker (3:18.0.6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:22:20 +0000

derivative-maker (3:18.0.6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:04:28 +0000

derivative-maker (3:18.0.6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 12:52:36 +0000

derivative-maker (3:18.0.6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 05:55:43 +0000

derivative-maker (3:18.0.6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:36:23 +0000

derivative-maker (3:18.0.5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 12:35:12 +0000

derivative-maker (3:18.0.5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 13:20:41 +0000

derivative-maker (3:18.0.5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 12:49:50 +0000

derivative-maker (3:18.0.5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 18:39:55 +0000

derivative-maker (3:18.0.5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 18:25:11 +0000

derivative-maker (3:18.0.5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 17:00:56 +0000

derivative-maker (3:18.0.5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 09:38:36 +0000

derivative-maker (3:18.0.5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 12:22:45 +0000

derivative-maker (3:18.0.5.1-1) unstable; urgency=medium



=== packages/kicksecure/anon-connection-wizard/debian/changelog ===
anon-connection-wizard (1:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 12:37:40 +0000

anon-connection-wizard (1:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:00:58 +0000

anon-connection-wizard (1:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:07:48 +0000

anon-connection-wizard (1:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:52:39 +0000

anon-connection-wizard (1:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:08:21 +0000

anon-connection-wizard (1:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 08:32:14 +0000

anon-connection-wizard (1:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:12:52 +0000

anon-connection-wizard (1:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 May 2025 18:06:45 +0000

anon-connection-wizard (1:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:38:03 +0000

anon-connection-wizard (1:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Feb 2025 12:23:40 +0000

anon-connection-wizard (1:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:47:16 +0000

anon-connection-wizard (1:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:21:18 +0000

anon-connection-wizard (1:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:15:12 +0000

anon-connection-wizard (1:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:27:45 +0000

anon-connection-wizard (1:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Dec 2024 15:51:04 +0000

anon-connection-wizard (1:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 28 Nov 2024 19:34:09 +0000

anon-connection-wizard (1:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 28 Nov 2024 18:29:11 +0000

anon-connection-wizard (1:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Sep 2024 08:41:41 +0000

anon-connection-wizard (1:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Sep 2024 17:40:23 +0000

anon-connection-wizard (1:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Dec 2023 00:41:01 +0000

anon-connection-wizard (1:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Dec 2023 20:50:58 +0000

anon-connection-wizard (1:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 04 Dec 2023 17:01:59 +0000

anon-connection-wizard (1:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Nov 2023 17:55:17 +0000

anon-connection-wizard (1:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:11:15 +0000

anon-connection-wizard (1:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Oct 2023 13:43:08 +0000

anon-connection-wizard (1:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Oct 2023 12:46:33 +0000

anon-connection-wizard (1:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Oct 2023 08:03:55 +0000

anon-connection-wizard (1:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 09 Oct 2023 04:33:34 +0000

anon-connection-wizard (1:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 17:37:54 +0000

anon-connection-wizard (1:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 17:10:18 +0000

anon-connection-wizard (1:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 10:29:16 +0000

anon-connection-wizard (1:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 08:38:41 +0000

anon-connection-wizard (1:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Aug 2023 22:04:38 +0000



=== packages/kicksecure/anon-shared-build-apt-sources-tpo/debian/changelog ===
anon-shared-build-apt-sources-tpo (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:08:09 +0000

anon-shared-build-apt-sources-tpo (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:08:41 +0000

anon-shared-build-apt-sources-tpo (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 08:32:34 +0000

anon-shared-build-apt-sources-tpo (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:15:29 +0000

anon-shared-build-apt-sources-tpo (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:28:03 +0000

anon-shared-build-apt-sources-tpo (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jul 2024 16:44:19 +0000

anon-shared-build-apt-sources-tpo (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jul 2024 14:04:54 +0000

anon-shared-build-apt-sources-tpo (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:11:29 +0000

anon-shared-build-apt-sources-tpo (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:31:11 +0000

anon-shared-build-apt-sources-tpo (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:13:03 +0000

anon-shared-build-apt-sources-tpo (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:49:59 +0000

anon-shared-build-apt-sources-tpo (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 16:57:55 +0000

anon-shared-build-apt-sources-tpo (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:42:50 +0000

anon-shared-build-apt-sources-tpo (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:14:21 +0000

anon-shared-build-apt-sources-tpo (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Jun 2022 08:51:42 +0000

anon-shared-build-apt-sources-tpo (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:05:37 +0000

anon-shared-build-apt-sources-tpo (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 29 Nov 2021 13:26:57 +0000

anon-shared-build-apt-sources-tpo (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Nov 2021 21:15:30 +0000

anon-shared-build-apt-sources-tpo (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Sep 2021 22:32:31 +0000

anon-shared-build-apt-sources-tpo (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:30:12 +0000

anon-shared-build-apt-sources-tpo (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 May 2021 12:32:08 +0000

anon-shared-build-apt-sources-tpo (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 14:55:22 +0000

anon-shared-build-apt-sources-tpo (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 11 Mar 2021 19:31:42 +0000

anon-shared-build-apt-sources-tpo (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 03 Dec 2020 20:51:52 +0000

anon-shared-build-apt-sources-tpo (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:21:26 +0000

anon-shared-build-apt-sources-tpo (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:31:13 +0000

anon-shared-build-apt-sources-tpo (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:22:44 +0000

anon-shared-build-apt-sources-tpo (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 14 Oct 2019 10:16:14 +0000

anon-shared-build-apt-sources-tpo (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 11:22:07 +0000

anon-shared-build-apt-sources-tpo (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 10:11:48 +0000

anon-shared-build-apt-sources-tpo (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 20:08:56 +0000



=== packages/kicksecure/apparmor-profile-dist/debian/changelog ===
apparmor-profile-dist (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 29 Nov 2025 06:06:17 +0000

apparmor-profile-dist (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:08:30 +0000

apparmor-profile-dist (3:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:09:00 +0000

apparmor-profile-dist (3:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 08:32:53 +0000

apparmor-profile-dist (3:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 08:08:41 +0000

apparmor-profile-dist (3:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 28 Mar 2025 14:43:40 +0000

apparmor-profile-dist (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 12:37:11 +0000

apparmor-profile-dist (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Feb 2025 15:29:52 +0000

apparmor-profile-dist (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:55:37 +0000

apparmor-profile-dist (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:15:47 +0000

apparmor-profile-dist (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:28:20 +0000

apparmor-profile-dist (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:33:36 +0000

apparmor-profile-dist (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:36:29 +0000

apparmor-profile-dist (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2024 13:56:38 +0000

apparmor-profile-dist (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Nov 2023 05:45:06 +0000

apparmor-profile-dist (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:11:44 +0000

apparmor-profile-dist (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:31:22 +0000

apparmor-profile-dist (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:13:12 +0000

apparmor-profile-dist (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:50:08 +0000

apparmor-profile-dist (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 16:58:05 +0000

apparmor-profile-dist (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:43:00 +0000

apparmor-profile-dist (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:14:31 +0000

apparmor-profile-dist (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:05:38 +0000

apparmor-profile-dist (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Sep 2021 15:08:54 +0000

apparmor-profile-dist (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Sep 2021 22:34:16 +0000

apparmor-profile-dist (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 22 Aug 2021 09:27:17 +0000

apparmor-profile-dist (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 17 Aug 2021 17:02:01 +0000

apparmor-profile-dist (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 17 Aug 2021 16:39:11 +0000

apparmor-profile-dist (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 16 Aug 2021 20:19:32 +0000

apparmor-profile-dist (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 16 Aug 2021 19:40:44 +0000

apparmor-profile-dist (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:32:11 +0000

apparmor-profile-dist (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 14:57:31 +0000

apparmor-profile-dist (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Jan 2021 09:17:27 +0000

apparmor-profile-dist (3:6.7-1) unstable; urgency=medium



=== packages/kicksecure/damngpl/debian/changelog ===
damngpl (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:11:09 +0000

damngpl (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:12:34 +0000

damngpl (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 08:52:21 +0000

damngpl (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:17:52 +0000

damngpl (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:30:43 +0000

damngpl (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:13:30 +0000

damngpl (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:32:59 +0000

damngpl (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:14:38 +0000

damngpl (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:51:30 +0000

damngpl (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 16:59:26 +0000

damngpl (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 09:55:43 +0000

damngpl (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:46:56 +0000

damngpl (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:16:02 +0000

damngpl (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:05:43 +0000

damngpl (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Sep 2021 22:39:24 +0000

damngpl (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:39:19 +0000

damngpl (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 13:02:04 +0000

damngpl (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 15:05:10 +0000

damngpl (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:29:04 +0000

damngpl (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:42:09 +0000

damngpl (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:34:58 +0000

damngpl (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 28 Aug 2019 11:39:49 +0000

damngpl (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 11:37:31 +0000

damngpl (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 30 Jun 2019 08:21:01 +0000

damngpl (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 11:10:03 +0000

damngpl (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 20:38:50 +0000

damngpl (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 May 2019 11:22:56 +0000

damngpl (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Apr 2019 12:02:36 +0000

damngpl (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Mar 2019 09:52:03 +0000

damngpl (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Mar 2019 11:25:19 +0000

damngpl (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Aug 2018 16:37:13 +0000

damngpl (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Feb 2018 15:02:30 +0000

damngpl (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 17 Feb 2017 13:57:43 +0000

damngpl (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 15 Jan 2017 15:30:03 +0000

damngpl (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 10 Dec 2016 02:09:03 +0000

damngpl (3:1.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Aug 2015 14:07:58 +0000



=== packages/kicksecure/debug-misc/debian/changelog ===
debug-misc (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:05:20 +0000

debug-misc (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 Nov 2025 10:45:34 +0000

debug-misc (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:41:27 +0000

debug-misc (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:36:49 +0000

debug-misc (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:11:45 +0000

debug-misc (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:12:53 +0000

debug-misc (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:15:27 +0000

debug-misc (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 08:52:39 +0000

debug-misc (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:48:13 +0000

debug-misc (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:43:03 +0000

debug-misc (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 15 Apr 2025 20:57:40 +0000

debug-misc (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 15 Apr 2025 20:54:33 +0000

debug-misc (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 15 Apr 2025 20:52:54 +0000

debug-misc (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:18:09 +0000

debug-misc (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Jan 2025 13:12:10 +0000

debug-misc (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:31:01 +0000

debug-misc (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Sep 2024 14:12:53 +0000

debug-misc (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:29:01 +0000

debug-misc (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:37:07 +0000

debug-misc (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Dec 2023 16:30:55 +0000

debug-misc (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 04 Dec 2023 17:06:31 +0000

debug-misc (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:13:45 +0000

debug-misc (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:33:10 +0000

debug-misc (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:14:48 +0000

debug-misc (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:51:40 +0000

debug-misc (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 16:59:37 +0000

debug-misc (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:47:55 +0000

debug-misc (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:16:12 +0000

debug-misc (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 22 Jul 2022 17:03:22 +0000

debug-misc (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jun 2022 17:03:09 +0000

debug-misc (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jun 2022 15:18:08 +0000

debug-misc (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:05:43 +0000

debug-misc (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Sep 2021 22:39:57 +0000

debug-misc (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Sep 2021 22:49:46 +0000

debug-misc (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Sep 2021 18:35:53 +0000

debug-misc (3:2.1-1) unstable; urgency=medium



=== packages/kicksecure/developer-meta-files/debian/changelog ===
developer-meta-files (3:50.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 08 Dec 2025 12:36:33 +0000

developer-meta-files (3:49.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 13:02:02 +0000

developer-meta-files (3:49.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 04:07:19 +0000

developer-meta-files (3:49.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 07:54:18 +0000

developer-meta-files (3:49.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 08:24:54 +0000

developer-meta-files (3:49.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 29 Nov 2025 06:06:45 +0000

developer-meta-files (3:49.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Nov 2025 19:04:31 +0000

developer-meta-files (3:49.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:31:03 +0000

developer-meta-files (3:49.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:01:00 +0000

developer-meta-files (3:49.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:07:30 +0000

developer-meta-files (3:49.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:56:05 +0000

developer-meta-files (3:48.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:44:14 +0000

developer-meta-files (3:48.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:05:53 +0000

developer-meta-files (3:48.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:14:16 +0000

developer-meta-files (3:48.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:14:36 +0000

developer-meta-files (3:48.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:35:35 +0000

developer-meta-files (3:48.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:42:31 +0000

developer-meta-files (3:48.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 13:09:12 +0000

developer-meta-files (3:48.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:16:08 +0000

developer-meta-files (3:48.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:26:57 +0000

developer-meta-files (3:48.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 07:27:00 +0000

developer-meta-files (3:47.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 07:20:51 +0000

developer-meta-files (3:47.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:55:27 +0000

developer-meta-files (3:47.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:37:17 +0000

developer-meta-files (3:47.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 07:10:51 +0000

developer-meta-files (3:47.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:08:07 +0000

developer-meta-files (3:47.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:45:59 +0000

developer-meta-files (3:47.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:07:06 +0000

developer-meta-files (3:47.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:02:00 +0000

developer-meta-files (3:47.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:36:15 +0000

developer-meta-files (3:47.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 05 Oct 2025 15:00:35 +0000

developer-meta-files (3:46.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 04 Oct 2025 18:17:46 +0000

developer-meta-files (3:46.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 19:34:24 +0000

developer-meta-files (3:46.7-1) unstable; urgency=medium



=== packages/kicksecure/genmkfile/debian/changelog ===
genmkfile (3:17.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 04:07:47 +0000

genmkfile (3:17.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:01:28 +0000

genmkfile (3:17.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:15:51 +0000

genmkfile (3:16.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:43:15 +0000

genmkfile (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:11:57 +0000

genmkfile (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 13:34:06 +0000

genmkfile (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:14:30 +0000

genmkfile (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:14:54 +0000

genmkfile (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:04:19 +0000

genmkfile (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Jun 2025 11:50:09 +0000

genmkfile (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Jun 2025 11:28:32 +0000

genmkfile (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 28 May 2025 12:09:44 +0000

genmkfile (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:38:43 +0000

genmkfile (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Apr 2025 08:16:28 +0000

genmkfile (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:17:47 +0000

genmkfile (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 21 Apr 2025 18:42:54 +0000

genmkfile (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 16 Apr 2025 22:46:52 +0000

genmkfile (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:19:32 +0000

genmkfile (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 21:07:29 +0000

genmkfile (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:32:38 +0000

genmkfile (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 07:14:24 +0000

genmkfile (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Sep 2024 18:43:02 +0000

genmkfile (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 28 Aug 2024 11:01:07 +0000

genmkfile (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2024 09:07:42 +0000

genmkfile (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Jul 2024 14:57:16 +0000

genmkfile (3:14.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 22:25:26 +0000

genmkfile (3:14.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 22:10:02 +0000

genmkfile (3:14.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Mar 2024 14:08:30 +0000

genmkfile (3:14.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Mar 2024 10:50:33 +0000

genmkfile (3:14.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2023 15:58:31 +0000

genmkfile (3:14.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 08 Dec 2023 08:03:38 +0000

genmkfile (3:14.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Nov 2023 04:54:51 +0000

genmkfile (3:14.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:14:50 +0000

genmkfile (3:13.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Nov 2023 22:52:32 +0000

genmkfile (3:13.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Nov 2023 16:08:39 +0000

genmkfile (3:13.7-1) unstable; urgency=medium



=== packages/kicksecure/hardened-kernel/debian/changelog ===
hardened-kernel (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:12:37 +0000

hardened-kernel (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:15:32 +0000

hardened-kernel (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:05:25 +0000

hardened-kernel (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:20:27 +0000

hardened-kernel (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:33:38 +0000

hardened-kernel (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:15:34 +0000

hardened-kernel (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:34:33 +0000

hardened-kernel (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:17:43 +0000

hardened-kernel (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:52:52 +0000

hardened-kernel (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:00:56 +0000

hardened-kernel (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:51:50 +0000

hardened-kernel (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:17:29 +0000

hardened-kernel (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:05:47 +0000

hardened-kernel (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Sep 2021 08:52:29 +0000

hardened-kernel (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Sep 2021 22:42:48 +0000

hardened-kernel (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:42:54 +0000

hardened-kernel (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 05 Jun 2021 20:47:47 +0000

hardened-kernel (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 15:30:35 +0000

hardened-kernel (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 23 Dec 2020 15:03:27 +0000

hardened-kernel (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 20 Dec 2020 12:55:06 +0000

hardened-kernel (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 14 Dec 2020 06:53:59 +0000

hardened-kernel (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 30 Oct 2020 13:55:57 +0000

hardened-kernel (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 29 Oct 2020 20:18:10 +0000

hardened-kernel (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Jun 2020 20:32:55 +0000

hardened-kernel (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:32:20 +0000

hardened-kernel (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Apr 2020 19:40:02 +0000

hardened-kernel (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Apr 2020 10:55:43 +0000

hardened-kernel (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:46:24 +0000

hardened-kernel (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:39:58 +0000

hardened-kernel (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Mar 2020 08:42:17 +0000

hardened-kernel (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Mar 2020 13:35:38 +0000

hardened-kernel (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 03 Mar 2020 14:18:57 +0000

hardened-kernel (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 03 Mar 2020 14:09:56 +0000

hardened-kernel (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Feb 2020 20:28:48 +0000

hardened-kernel (3:1.8-1) unstable; urgency=medium



=== packages/kicksecure/helper-scripts/debian/changelog ===
helper-scripts (3:44.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 08 Dec 2025 12:41:11 +0000

helper-scripts (3:44.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 08 Dec 2025 12:37:05 +0000

helper-scripts (3:44.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 13:54:36 +0000

helper-scripts (3:43.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 13:02:33 +0000

helper-scripts (3:43.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 11:38:08 +0000

helper-scripts (3:43.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 11:12:43 +0000

helper-scripts (3:43.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 09:30:47 +0000

helper-scripts (3:43.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 07:54:54 +0000

helper-scripts (3:43.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 08:25:27 +0000

helper-scripts (3:43.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 29 Nov 2025 06:07:17 +0000

helper-scripts (3:43.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 11:59:14 +0000

helper-scripts (3:43.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:42:36 +0000

helper-scripts (3:43.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:03:11 +0000

helper-scripts (3:42.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:31:39 +0000

helper-scripts (3:42.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:05:50 +0000

helper-scripts (3:42.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:18:18 +0000

helper-scripts (3:42.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 10:10:36 +0000

helper-scripts (3:42.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 09:38:34 +0000

helper-scripts (3:42.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:33:50 +0000

helper-scripts (3:42.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:21:54 +0000

helper-scripts (3:42.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 10:26:12 +0000

helper-scripts (3:42.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 09:29:45 +0000

helper-scripts (3:42.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:55:07 +0000

helper-scripts (3:41.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:20:13 +0000

helper-scripts (3:41.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:47:40 +0000

helper-scripts (3:41.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:24:02 +0000

helper-scripts (3:41.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:19:35 +0000

helper-scripts (3:41.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 09:56:34 +0000

helper-scripts (3:41.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 06:58:12 +0000

helper-scripts (3:41.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 10:12:21 +0000

helper-scripts (3:41.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:11:33 +0000

helper-scripts (3:41.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 16:08:49 +0000

helper-scripts (3:41.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 14:50:19 +0000

helper-scripts (3:40.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 14:32:46 +0000

helper-scripts (3:40.8-1) unstable; urgency=medium



=== packages/kicksecure/icon-pack-dist/debian/changelog ===
icon-pack-dist (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:13:06 +0000

icon-pack-dist (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:16:35 +0000

icon-pack-dist (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:22:31 +0000

icon-pack-dist (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:06:43 +0000

icon-pack-dist (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Apr 2025 18:15:59 +0000

icon-pack-dist (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:21:16 +0000

icon-pack-dist (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:34:45 +0000

icon-pack-dist (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 21:51:35 +0000

icon-pack-dist (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:16:11 +0000

icon-pack-dist (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:44:54 +0000

icon-pack-dist (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:29:42 +0000

icon-pack-dist (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:58:10 +0000

icon-pack-dist (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:01:24 +0000

icon-pack-dist (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 09:56:42 +0000

icon-pack-dist (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:53:29 +0000

icon-pack-dist (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:20:10 +0000

icon-pack-dist (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:06:32 +0000

icon-pack-dist (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Jan 2022 12:59:17 +0000

icon-pack-dist (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Sep 2021 22:31:56 +0000

icon-pack-dist (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:28:37 +0000

icon-pack-dist (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 14:53:40 +0000

icon-pack-dist (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:20:51 +0000

icon-pack-dist (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:29:19 +0000

icon-pack-dist (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:20:47 +0000

icon-pack-dist (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Oct 2019 08:14:57 +0000

icon-pack-dist (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 14 Oct 2019 10:15:37 +0000

icon-pack-dist (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Aug 2019 15:57:40 +0000

icon-pack-dist (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 11:20:20 +0000

icon-pack-dist (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 10:10:03 +0000

icon-pack-dist (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 20:07:29 +0000

icon-pack-dist (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 May 2019 11:12:48 +0000

icon-pack-dist (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Apr 2019 11:52:13 +0000

icon-pack-dist (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Mar 2019 09:42:07 +0000

icon-pack-dist (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Mar 2019 11:15:28 +0000

icon-pack-dist (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/initializer-dist/debian/changelog ===
initializer-dist (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:13:28 +0000

initializer-dist (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:16:56 +0000

initializer-dist (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:07:02 +0000

initializer-dist (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Apr 2025 17:32:51 +0000

initializer-dist (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 16:31:41 +0000

initializer-dist (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 16 Apr 2025 22:51:58 +0000

initializer-dist (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 15 Apr 2025 20:59:18 +0000

initializer-dist (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 28 Mar 2025 14:44:53 +0000

initializer-dist (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 12:38:21 +0000

initializer-dist (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 10:51:30 +0000

initializer-dist (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:21:34 +0000

initializer-dist (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:35:05 +0000

initializer-dist (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 02 Dec 2024 13:21:07 +0000

initializer-dist (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 14 Nov 2024 20:46:06 +0000

initializer-dist (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:16:31 +0000

initializer-dist (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:45:06 +0000

initializer-dist (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:29:58 +0000

initializer-dist (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:58:22 +0000

initializer-dist (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:01:36 +0000

initializer-dist (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 09:56:54 +0000

initializer-dist (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:53:55 +0000

initializer-dist (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:20:22 +0000

initializer-dist (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:06:33 +0000

initializer-dist (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 16:06:51 +0000

initializer-dist (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:14:46 +0000

initializer-dist (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:49:22 +0000

initializer-dist (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 May 2020 17:55:37 +0000

initializer-dist (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:52:02 +0000

initializer-dist (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 22:23:57 +0000

initializer-dist (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 22:16:09 +0000

initializer-dist (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 20:21:39 +0000

initializer-dist (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 12:10:25 +0000

initializer-dist (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 15:13:32 +0000

initializer-dist (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Dec 2019 15:24:15 +0000



=== packages/kicksecure/ro-mode-init/debian/changelog ===
ro-mode-init (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:17:10 +0000

ro-mode-init (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:24:24 +0000

ro-mode-init (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:14:54 +0000

ro-mode-init (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:27:40 +0000

ro-mode-init (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:40:46 +0000

ro-mode-init (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Dec 2024 19:16:54 +0000

ro-mode-init (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:21:27 +0000

ro-mode-init (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:47:46 +0000

ro-mode-init (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:35:43 +0000

ro-mode-init (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:08:17 +0000

ro-mode-init (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:04:13 +0000

ro-mode-init (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:01:06 +0000

ro-mode-init (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:24:39 +0000

ro-mode-init (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:15 +0000

ro-mode-init (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:54:58 +0000

ro-mode-init (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:01:11 +0000

ro-mode-init (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:28:24 +0000

ro-mode-init (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:41:27 +0000

ro-mode-init (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:56:43 +0000

ro-mode-init (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:55:05 +0000

ro-mode-init (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2020 17:01:51 +0000

ro-mode-init (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 21 Jan 2020 15:27:03 +0000

ro-mode-init (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 21 Jan 2020 08:08:18 +0000

ro-mode-init (3:1.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 12:00:25 +0000

ro-mode-init (3:1.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 11:30:05 +0000

ro-mode-init (3:0.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 20:47:13 +0000

ro-mode-init (3:0.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 May 2019 11:32:12 +0000

ro-mode-init (3:0.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Apr 2019 12:11:34 +0000

ro-mode-init (3:0.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Mar 2019 10:00:39 +0000

ro-mode-init (3:0.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Mar 2019 11:34:06 +0000

ro-mode-init (3:0.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Aug 2018 16:47:15 +0000

ro-mode-init (3:0.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 09 Aug 2018 15:59:23 +0000

ro-mode-init (3:0.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 19 Jul 2018 14:21:05 +0000

ro-mode-init (3:0.1-2) unstable; urgency=low

  * Initial release.

 -- Algernon <33966997+Algernon-01@users.noreply.github.com>  Mon, 02 Jul 2018 11:24:02 +0000

=== packages/kicksecure/sdwdate-gui/debian/changelog ===
sdwdate-gui (1:13.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 11:38:48 +0000

sdwdate-gui (1:13.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 14:22:25 +0000

sdwdate-gui (1:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:43:44 +0000

sdwdate-gui (1:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 09:11:56 +0000

sdwdate-gui (1:13.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:20:11 +0000

sdwdate-gui (1:12.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:12:40 +0000

sdwdate-gui (1:12.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:59:40 +0000

sdwdate-gui (1:12.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:00:29 +0000

sdwdate-gui (1:12.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 11:08:51 +0000

sdwdate-gui (1:12.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:22:21 +0000

sdwdate-gui (1:12.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 11:41:16 +0000

sdwdate-gui (1:12.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:18:39 +0000

sdwdate-gui (1:12.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:31:25 +0000

sdwdate-gui (1:12.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:06:23 +0000

sdwdate-gui (1:12.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:18:16 +0000

sdwdate-gui (1:11.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:15:39 +0000

sdwdate-gui (1:11.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:25:28 +0000

sdwdate-gui (1:11.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:19:10 +0000

sdwdate-gui (1:11.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:30:39 +0000

sdwdate-gui (1:11.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:15:57 +0000

sdwdate-gui (1:11.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:15:48 +0000

sdwdate-gui (1:11.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:41:30 +0000

sdwdate-gui (1:11.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:54:05 +0000

sdwdate-gui (1:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 13:58:52 +0000

sdwdate-gui (1:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:56:03 +0000

sdwdate-gui (1:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 20 Feb 2025 05:14:51 +0000

sdwdate-gui (1:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Feb 2025 12:28:29 +0000

sdwdate-gui (1:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Feb 2025 11:29:49 +0000

sdwdate-gui (1:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:21:59 +0000

sdwdate-gui (1:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:28:40 +0000

sdwdate-gui (1:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:41:43 +0000

sdwdate-gui (1:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Nov 2024 21:07:22 +0000

sdwdate-gui (1:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Sep 2024 17:41:09 +0000

sdwdate-gui (1:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:37:23 +0000

sdwdate-gui (1:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:45:49 +0000



=== packages/kicksecure/security-misc/debian/changelog ===
security-misc (3:50.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Dec 2025 11:39:12 +0000

security-misc (3:50.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 08:31:21 +0000

security-misc (3:50.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:44:09 +0000

security-misc (3:50.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 10:26:13 +0000

security-misc (3:50.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Nov 2025 07:02:14 +0000

security-misc (3:50.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:21:34 +0000

security-misc (3:49.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:13:05 +0000

security-misc (3:49.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:00:05 +0000

security-misc (3:49.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 10:47:45 +0000

security-misc (3:49.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:12:41 +0000

security-misc (3:49.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:44:43 +0000

security-misc (3:49.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 11:41:51 +0000

security-misc (3:49.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 10:13:49 +0000

security-misc (3:49.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:41:23 +0000

security-misc (3:49.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:18:12 +0000

security-misc (3:49.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 14:38:30 +0000

security-misc (3:48.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:48:10 +0000

security-misc (3:48.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 12:30:29 +0000

security-misc (3:48.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:03:25 +0000

security-misc (3:48.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:43:36 +0000

security-misc (3:48.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:19:07 +0000

security-misc (3:48.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 12:08:28 +0000

security-misc (3:48.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:40:31 +0000

security-misc (3:48.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:09:45 +0000

security-misc (3:48.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 08:40:20 +0000

security-misc (3:48.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:32:34 +0000

security-misc (3:47.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:25:48 +0000

security-misc (3:47.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:43:35 +0000

security-misc (3:47.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:10:09 +0000

security-misc (3:47.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:18:37 +0000

security-misc (3:47.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 08:33:02 +0000

security-misc (3:47.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:25:49 +0000

security-misc (3:47.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:19:30 +0000

security-misc (3:47.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:31:06 +0000

security-misc (3:47.1-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/setup-dist/debian/changelog ===
setup-dist (3:11.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:19:35 +0000

setup-dist (3:11.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:26:39 +0000

setup-dist (3:11.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:19:59 +0000

setup-dist (3:11.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:31:47 +0000

setup-dist (3:11.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:17:04 +0000

setup-dist (3:11.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:16:08 +0000

setup-dist (3:11.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:12:13 +0000

setup-dist (3:11.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:41:49 +0000

setup-dist (3:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Mar 2025 11:25:29 +0000

setup-dist (3:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 10:52:23 +0000

setup-dist (3:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:56:24 +0000

setup-dist (3:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 21:13:17 +0000

setup-dist (3:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 20:38:31 +0000

setup-dist (3:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:22:18 +0000

setup-dist (3:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:29:38 +0000

setup-dist (3:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:42:43 +0000

setup-dist (3:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 30 Oct 2024 09:43:30 +0000

setup-dist (3:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Sep 2024 13:36:21 +0000

setup-dist (3:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Sep 2024 12:08:44 +0000

setup-dist (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Sep 2024 13:49:35 +0000

setup-dist (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Sep 2024 13:38:50 +0000

setup-dist (3:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 02 Sep 2024 21:23:04 +0000

setup-dist (3:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2024 12:58:30 +0000

setup-dist (3:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Jul 2024 21:36:33 +0000

setup-dist (3:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Jul 2024 21:30:55 +0000

setup-dist (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Jan 2024 11:58:41 +0000

setup-dist (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2024 14:11:14 +0000

setup-dist (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 01 Jan 2024 16:21:07 +0000

setup-dist (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Dec 2023 00:41:41 +0000

setup-dist (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Dec 2023 19:04:36 +0000

setup-dist (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Dec 2023 18:58:46 +0000

setup-dist (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:23:08 +0000

setup-dist (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 16:35:15 +0000

setup-dist (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Oct 2023 16:51:51 +0000

setup-dist (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Oct 2023 14:43:54 +0000

setup-dist (3:8.4-1) unstable; urgency=medium



=== packages/kicksecure/swap-file-creator/debian/changelog ===
swap-file-creator (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 11:53:02 +0000

swap-file-creator (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Dec 2025 11:25:27 +0000

swap-file-creator (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:45:21 +0000

swap-file-creator (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:40:20 +0000

swap-file-creator (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 10:23:05 +0000

swap-file-creator (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 06:58:49 +0000

swap-file-creator (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 10:12:56 +0000

swap-file-creator (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:13:51 +0000

swap-file-creator (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:19:55 +0000

swap-file-creator (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:27:18 +0000

swap-file-creator (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:32:39 +0000

swap-file-creator (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:17:42 +0000

swap-file-creator (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 May 2025 15:56:56 +0000

swap-file-creator (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 12:39:16 +0000

swap-file-creator (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jan 2025 14:11:51 +0000

swap-file-creator (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jan 2025 14:03:04 +0000

swap-file-creator (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:30:14 +0000

swap-file-creator (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:43:18 +0000

swap-file-creator (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 22:50:40 +0000

swap-file-creator (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 15:21:13 +0000

swap-file-creator (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 14:58:13 +0000

swap-file-creator (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 08:03:28 +0000

swap-file-creator (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Nov 2024 11:17:52 +0000

swap-file-creator (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 29 Aug 2024 10:07:05 +0000

swap-file-creator (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Apr 2024 13:21:48 +0000

swap-file-creator (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Mar 2024 15:19:21 +0000

swap-file-creator (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 13:50:13 +0000

swap-file-creator (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:37:43 +0000

swap-file-creator (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:46:07 +0000

swap-file-creator (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2024 14:11:56 +0000

swap-file-creator (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Dec 2023 13:05:27 +0000

swap-file-creator (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Dec 2023 18:41:41 +0000

swap-file-creator (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 22 Dec 2023 16:32:19 +0000

swap-file-creator (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Dec 2023 16:31:09 +0000



=== packages/kicksecure/tb-starter/debian/changelog ===
tb-starter (3:18.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 09:33:29 +0000

tb-starter (3:18.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:21:29 +0000

tb-starter (3:18.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:28:53 +0000

tb-starter (3:17.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:34:48 +0000

tb-starter (3:17.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:19:33 +0000

tb-starter (3:17.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:16:51 +0000

tb-starter (3:17.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:13:14 +0000

tb-starter (3:17.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:39:44 +0000

tb-starter (3:17.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:57:12 +0000

tb-starter (3:17.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:23:16 +0000

tb-starter (3:17.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:59:32 +0000

tb-starter (3:17.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:31:32 +0000

tb-starter (3:17.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:44:31 +0000

tb-starter (3:16.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Nov 2024 21:08:26 +0000

tb-starter (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 13:31:07 +0000

tb-starter (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 18 Mar 2024 12:43:49 +0000

tb-starter (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 22 Feb 2024 19:01:47 +0000

tb-starter (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Jan 2024 11:59:39 +0000

tb-starter (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Jan 2024 13:59:51 +0000

tb-starter (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:24:46 +0000

tb-starter (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Oct 2023 08:22:38 +0000

tb-starter (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Oct 2023 08:04:08 +0000

tb-starter (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 10:31:28 +0000

tb-starter (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:50:01 +0000

tb-starter (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:44:34 +0000

tb-starter (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:31:30 +0000

tb-starter (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:28:56 +0000

tb-starter (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:15:07 +0000

tb-starter (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:04:50 +0000

tb-starter (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:38:29 +0000

tb-starter (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:10:18 +0000

tb-starter (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:06:12 +0000

tb-starter (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:05:36 +0000

tb-starter (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:34:09 +0000

tb-starter (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 26 Sep 2022 12:45:12 +0000

tb-starter (3:14.7-1) unstable; urgency=medium



=== packages/kicksecure/tb-updater/debian/changelog ===
tb-updater (3:41.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 14:59:52 +0000

tb-updater (3:41.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 08:33:04 +0000

tb-updater (3:41.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 09:28:43 +0000

tb-updater (3:41.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 08:36:36 +0000

tb-updater (3:41.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Nov 2025 07:19:48 +0000

tb-updater (3:40.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:42:47 +0000

tb-updater (3:40.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:37:39 +0000

tb-updater (3:40.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:49:01 +0000

tb-updater (3:40.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 13:10:26 +0000

tb-updater (3:40.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 10:44:46 +0000

tb-updater (3:40.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 12:09:24 +0000

tb-updater (3:40.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 19:29:54 +0000

tb-updater (3:40.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Oct 2025 01:28:50 +0000

tb-updater (3:40.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Oct 2025 01:26:29 +0000

tb-updater (3:40.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:11:14 +0000

tb-updater (3:39.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:21:50 +0000

tb-updater (3:39.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Sep 2025 08:04:21 +0000

tb-updater (3:39.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:29:14 +0000

tb-updater (3:39.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:35:15 +0000

tb-updater (3:39.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:19:54 +0000

tb-updater (3:39.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Aug 2025 05:28:12 +0000

tb-updater (3:39.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 04 Aug 2025 09:29:58 +0000

tb-updater (3:39.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Jul 2025 09:08:20 +0000

tb-updater (3:39.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 15:40:03 +0000

tb-updater (3:39.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 09:29:59 +0000

tb-updater (3:38.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:53:08 +0000

tb-updater (3:38.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Jun 2025 17:44:47 +0000

tb-updater (3:38.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Jun 2025 12:55:20 +0000

tb-updater (3:38.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:17:11 +0000

tb-updater (3:38.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Jun 2025 20:55:17 +0000

tb-updater (3:38.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 27 May 2025 20:00:08 +0000

tb-updater (3:38.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 27 May 2025 19:47:29 +0000

tb-updater (3:38.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:13:33 +0000

tb-updater (3:38.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 20 May 2025 11:40:51 +0000

tb-updater (3:38.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:43:10 +0000

tb-updater (3:37.9-1) unstable; urgency=medium



=== packages/kicksecure/tirdad/debian/changelog ===
tirdad (0:0.2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Oct 2025 01:29:10 +0000

tirdad (0:0.2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:22:12 +0000

tirdad (0:0.2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:29:57 +0000

tirdad (0:0.2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:20:34 +0000

tirdad (0:0.2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 13:24:16 +0000

tirdad (0:0.1.34-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 11:11:05 +0000

tirdad (0:0.1.33-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Jan 2025 12:04:12 +0000

tirdad (0:0.1.32-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:19:27 +0000

tirdad (0:0.1.31-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Dec 2024 13:09:32 +0000

tirdad (0:0.1.30-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 16 Oct 2024 10:58:52 +0000

tirdad (0:0.1.29-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 16 Oct 2024 10:25:03 +0000

tirdad (0:0.1.28-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 08 Oct 2024 09:19:52 +0000

tirdad (0:0.1.27-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Dec 2023 18:43:44 +0000

tirdad (0:0.1.26-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:26:21 +0000

tirdad (0:0.1.25-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:51:02 +0000

tirdad (0:0.1.24-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Jul 2023 13:32:43 +0000

tirdad (0:0.1.23-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:39:47 +0000

tirdad (0:0.1.22-3) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 10:02:17 +0000

tirdad (0:0.1.22-2) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:08:51 +0000

tirdad (0:0.1.22-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Jun 2022 15:11:03 +0000

tirdad (0:0.1.21-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:32 +0000

tirdad (0:0.1.20-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 28 Aug 2021 18:00:46 +0000

tirdad (0:0.1.19-3) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Aug 2021 20:44:53 +0000

tirdad (0:0.1.19-2) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:09:46 +0000

tirdad (0:0.1.19-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 May 2021 12:42:20 +0000

tirdad (0:0.1.18-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:40:36 +0000

tirdad (0:0.1.17-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 27 Sep 2020 15:47:13 +0000

tirdad (0:0.1.16-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 12:04:13 +0000

tirdad (0:0.1.15-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 15:04:58 +0000

tirdad (0:0.1.14-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Feb 2020 07:27:32 +0000

tirdad (0:0.1.13-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 22 Jan 2020 11:41:11 +0000

tirdad (0:0.1.12-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jan 2020 20:20:19 +0000

tirdad (0:0.1.11-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jan 2020 10:26:04 +0000

tirdad (0:0.1.10-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Jan 2020 11:18:03 +0000

tirdad (0:0.1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Jan 2020 11:01:31 +0000

tirdad (0:0.1.8-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/tor-ctrl/debian/changelog ===
tor-ctrl (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 08:33:31 +0000

tor-ctrl (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:22:43 +0000

tor-ctrl (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:30:47 +0000

tor-ctrl (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:21:22 +0000

tor-ctrl (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:20:33 +0000

tor-ctrl (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 21 Apr 2025 18:43:18 +0000

tor-ctrl (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Apr 2025 17:34:45 +0000

tor-ctrl (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 11:11:45 +0000

tor-ctrl (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:26:57 +0000

tor-ctrl (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:51:27 +0000

tor-ctrl (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:40:18 +0000

tor-ctrl (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:11:02 +0000

tor-ctrl (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 10:02:30 +0000

tor-ctrl (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:09:55 +0000

tor-ctrl (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Oct 2022 16:02:46 +0000

tor-ctrl (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Oct 2022 10:40:29 +0000

tor-ctrl (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:33 +0000

tor-ctrl (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Feb 2022 12:47:31 +0000

tor-ctrl (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 20 Feb 2022 18:56:53 +0000

tor-ctrl (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Jan 2022 12:12:47 +0000

tor-ctrl (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Jan 2022 12:09:40 +0000

tor-ctrl (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 20:02:59 +0000

tor-ctrl (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 02 Apr 2020 12:05:23 +0000

tor-ctrl (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 01 Apr 2020 15:06:26 +0000

tor-ctrl (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 12 Sep 2019 12:51:18 +0000

tor-ctrl (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 28 Aug 2019 12:49:51 +0000

tor-ctrl (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 01 Aug 2019 12:08:39 +0000

tor-ctrl (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 31 Jul 2019 07:47:44 +0000

tor-ctrl (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sat, 08 Jun 2019 11:37:38 +0000

tor-ctrl (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 24 May 2019 20:57:32 +0000

tor-ctrl (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 03 May 2019 11:39:40 +0000

tor-ctrl (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 23 Apr 2019 12:40:14 +0000

tor-ctrl (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sat, 06 Apr 2019 12:18:55 +0000

tor-ctrl (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 29 Mar 2019 10:08:08 +0000

tor-ctrl (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 12 Mar 2019 11:41:41 +0000

tor-ctrl (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/whonix/anon-gw-base-files/debian/changelog ===
anon-gw-base-files (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:22:46 +0000

anon-gw-base-files (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 13:08:19 +0000

anon-gw-base-files (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:02:42 +0000

anon-gw-base-files (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 05:50:14 +0000

anon-gw-base-files (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:22:49 +0000

anon-gw-base-files (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 08:15:47 +0000

anon-gw-base-files (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:33:25 +0000

anon-gw-base-files (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:24:14 +0000

anon-gw-base-files (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:21:18 +0000

anon-gw-base-files (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:11:59 +0000

anon-gw-base-files (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:24:41 +0000

anon-gw-base-files (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:16:21 +0000

anon-gw-base-files (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:33:04 +0000

anon-gw-base-files (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:21:23 +0000

anon-gw-base-files (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:37:20 +0000

anon-gw-base-files (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:28:13 +0000

anon-gw-base-files (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Jul 2025 09:08:38 +0000

anon-gw-base-files (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Jun 2025 20:56:19 +0000

anon-gw-base-files (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Apr 2025 03:54:17 +0000

anon-gw-base-files (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Apr 2025 03:38:57 +0000

anon-gw-base-files (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:21:54 +0000

anon-gw-base-files (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 30 Dec 2024 12:25:50 +0000

anon-gw-base-files (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Nov 2024 12:19:19 +0000

anon-gw-base-files (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 11 Nov 2024 14:56:37 +0000

anon-gw-base-files (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Nov 2024 13:42:54 +0000

anon-gw-base-files (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Nov 2024 11:53:07 +0000

anon-gw-base-files (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Jul 2024 23:22:42 +0000

anon-gw-base-files (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:28:27 +0000

anon-gw-base-files (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:16:21 +0000

anon-gw-base-files (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:41:40 +0000

anon-gw-base-files (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:12:07 +0000

anon-gw-base-files (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:07:53 +0000

anon-gw-base-files (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 13:09:21 +0000

anon-gw-base-files (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/whonix/kloak/debian/changelog ===
kloak (0:0.6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 08:36:12 +0000

kloak (0:0.6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 09:18:40 +0000

kloak (0:0.5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 09:10:40 +0000

kloak (0:0.5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:19:00 +0000

kloak (0:0.5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 14:40:59 +0000

kloak (0:0.5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:52:36 +0000

kloak (0:0.5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:56:15 +0000

kloak (0:0.5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:41:26 +0000

kloak (0:0.5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 14:02:53 +0000

kloak (0:0.5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:13:04 +0000

kloak (0:0.5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 09:35:49 +0000

kloak (0:0.5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:31:59 +0000

kloak (0:0.4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:12:23 +0000

kloak (0:0.4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:34:44 +0000

kloak (0:0.4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:24:51 +0000

kloak (0:0.4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:36:13 +0000

kloak (0:0.4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 14:06:24 +0000

kloak (0:0.4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 15:05:24 +0000

kloak (0:0.4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:39:38 +0000

kloak (0:0.4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:36:57 +0000

kloak (0:0.4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:30:42 +0000

kloak (0:0.4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 13:21:51 +0000

kloak (0:0.3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:26:41 +0000

kloak (0:0.3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Nov 2024 12:20:03 +0000

kloak (0:0.3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 07 Nov 2024 16:04:07 +0000

kloak (0:0.3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 06 Oct 2024 14:01:58 +0000

kloak (0:0.3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Sep 2024 00:48:20 +0000

kloak (0:0.3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Sep 2024 11:07:01 +0000

kloak (0:0.3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 Sep 2024 04:23:39 +0000

kloak (0:0.3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 Sep 2024 04:16:46 +0000

kloak (0:0.3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 Sep 2024 01:04:05 +0000

kloak (0:0.3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Sep 2024 05:03:38 +0000

kloak (0:0.2.53-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Sep 2024 05:00:47 +0000

kloak (0:0.2.52-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:46:16 +0000

kloak (0:0.2.51-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:25:12 +0000

kloak (0:0.2.50-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 11 Jan 2024 13:05:14 +0000



=== packages/whonix/whonix-base-files/debian/changelog ===
whonix-base-files (3:11.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:46:35 +0000

whonix-base-files (3:11.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:53:24 +0000

whonix-base-files (3:11.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:24:40 +0000

whonix-base-files (3:11.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:53:29 +0000

whonix-base-files (3:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:28:42 +0000

whonix-base-files (3:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 12 Sep 2025 12:09:46 +0000

whonix-base-files (3:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:38:03 +0000

whonix-base-files (3:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:45:30 +0000

whonix-base-files (3:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 03 Aug 2025 11:33:42 +0000

whonix-base-files (3:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 06 Jul 2025 16:15:22 +0000

whonix-base-files (3:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Jun 2025 11:52:37 +0000

whonix-base-files (3:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:37:15 +0000

whonix-base-files (3:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:40:30 +0000

whonix-base-files (3:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:24:38 +0000

whonix-base-files (3:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:28:14 +0000

whonix-base-files (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Nov 2024 11:54:09 +0000

whonix-base-files (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Jul 2024 23:23:47 +0000

whonix-base-files (3:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 14 Apr 2024 04:26:43 +0000

whonix-base-files (3:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:31:24 +0000

whonix-base-files (3:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 17:30:06 +0000

whonix-base-files (3:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Oct 2023 14:45:12 +0000

whonix-base-files (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Aug 2023 12:18:14 +0000

whonix-base-files (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:33:37 +0000

whonix-base-files (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:44:32 +0000

whonix-base-files (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:29:46 +0000

whonix-base-files (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:09:22 +0000

whonix-base-files (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:18:09 +0000

whonix-base-files (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:39:18 +0000

whonix-base-files (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 30 May 2023 05:56:09 +0000

whonix-base-files (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Jun 2022 15:12:55 +0000

whonix-base-files (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:08:01 +0000

whonix-base-files (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 16:05:08 +0000

whonix-base-files (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 17 Aug 2021 16:41:23 +0000

whonix-base-files (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:12:54 +0000



=== packages/kicksecure/apparmor-profile-dist/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: apparmor-profile-dist
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), dh-apparmor, config-package-dev
Homepage: https://www.kicksecure.com/wiki/Apparmor-profile-everything
Vcs-Browser: https://github.com/Kicksecure/apparmor-profile-dist
Vcs-Git: https://github.com/Kicksecure/apparmor-profile-dist.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: apparmor-profile-dist
Architecture: all
Depends: helper-scripts, ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Replaces: apparmor-profile-anondist
Description: AppArmor Profile for Derivative Linux Distributions
 Displaces /etc/apparmor.d/abstractions/base with a version, that includes
 additions required for Derivative Linux Distributions.
 .
 Does not depend on AppArmor, so this package can be installed by default on
 any anonymity distribution by default, without requiring to also have AppArmor
 installed. Just for the case, AppArmor gets installed later by the user.

=== packages/kicksecure/binaries-freedom/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: binaries-freedom
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Kicksecure/binaries-freedom
Vcs-Browser: https://github.com/Kicksecure/binaries-freedom
Vcs-Git: https://github.com/Kicksecure/binaries-freedom.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: binaries-freedom
Architecture: all
Depends: fuse, ${shlibs:Depends}, ${misc:Depends}
Description: Freedom Software Binaries
 This is an empty package at this time.
 .
 https://forums.whonix.org/t/policy-for-inclusion-of-compiled-software/6635

=== packages/kicksecure/browser-choice/debian/control ===
# Copyright (C) 2024 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: browser-choice
Section: admin
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), python3,
 pyqt5-dev-tools, safe-rm
Homepage: https://www.kicksecure.com/wiki/browser-choice
Vcs-Browser: https://github.com/Kicksecure/browser-choice
Vcs-Git: https://github.com/Kicksecure/browser-choice.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: browser-choice
Architecture: all
Depends: python3, helper-scripts, ${misc:Depends}
Description: browser selection installer dialog
 A graphical interface that allows users to select and manage browsers.
 .
 Features a plugin-based design and multiple install types.

=== packages/kicksecure/desktop-config-dist/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: desktop-config-dist
Section: misc
Priority: optional
Maintainer: Algernon <33966997+Algernon-01@users.noreply.github.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Kicksecure/desktop-config-dist
Vcs-Browser: https://github.com/Kicksecure/desktop-config-dist
Vcs-Git: https://github.com/Kicksecure/desktop-config-dist.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: desktop-config-dist
Architecture: all
Depends: python3, helper-scripts,
 ${misc:Depends}
Description: Configuration for Derivative Desktop
 Sets desktop and display setting, wallpaper and desktop icons.
 Sets icon theme and style.
 Settings for the default panel aka task bar, like panel position/color/size
 and panel plugins/shortcuts.
 .
 Autologin for account 'user' setting in lightdm.
 .
 Live check systray indicator which indicates the status of grub-live, whether
 the system was booted into persistent or live mode. See also:
 https://www.kicksecure.com/wiki/grub-live
 .
 Adds start menu entries for web browser, terminal emulator, file manager.
 .
 Sets Whisker Menu for better usability.
 .
 Disable maximize windows when moving to top for better privacy.
 .
 Disables thumbnails for better security.
 .
 Disables save on exit for better privacy.

Package: desktop-config-dist-dependencies
Architecture: all
Depends: gnome-colors-common, adwaita-icon-theme,
 python3-pyudev, wlr-randr, ${misc:Depends}
Description: Dependencies of desktop-config-dist
 A metapackage with dependencies for package desktop-config-dist.
 .
 Only useful for Non-Qubes. Not useful in Qubes.

=== packages/kicksecure/genmkfile/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: genmkfile
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), devscripts, strip-nondeterminism, perl
Homepage: https://github.com/Kicksecure/genmkfile
Vcs-Browser: https://github.com/Kicksecure/genmkfile
Vcs-Git: https://github.com/Kicksecure/genmkfile.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: genmkfile
Architecture: all
Depends: make, dpkg-dev, devscripts, moreutils, safe-rm,
 strip-nondeterminism, perl, rsync, python3, ${misc:Depends}
Description: Generic Makefile
 Makes packaging simpler. No more need to manually maintain
 'make install' targets or distribution specific install files such as
 debian/pkg-name.install.
 .
 Files in etc/... in root source folder will be installed to /etc/..., files in
 usr/... will be installed to /usr/... and so forth. This should make renaming,
 moving files around, packaging, etc. very simple. Packaging of most packages
 can look very similar.
 .
 Provides common make targets such as 'make install', 'make dist',
 'make installsim', 'make installcheck', 'make uninstall',
 'make uninstallcheck', 'make distclean'.
 .
 Very extensible through
 file ./make-helper-overrides.bsh or
 folder ./make-helper-overrides.d.
 By using overrides, any make target can be easily extended using pre or post
 hooks or replaced.
 Override files which are executable will be used.
 Override files which are not executable will be skipped.
 .
 Contains a minimal Makefile while the heavy lifting is done by a bash script
 make-helper.bsh.
 .
 Building for multiple platforms possible, example:
 export make_cross_build_platform_list="i386 amd64"
 .
 Can call with lintian (static analysis tool for Debian packages).
 By default it will be using lintian if installed while failing open
 (non-zero exit code).
 lintian can be disabled.
 export make_use_lintian=false
 Or can be configured to fail closed (non-zero exit code).
 export make_use_lintian=true
 .
 Can build packages without chroot using debuild (default) or inside chroot
 using cowbuilder. To enable cowbuilder, use:
 export make_use_cowbuilder=true
 .
 Supports signing packages using debsign.
 (sign a Debian .changes and .dsc file pair using GPG)
 export make_use_debsign=true

=== packages/kicksecure/libvirt-dist/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: libvirt-dist
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Kicksecure/libvirt-dist
Vcs-Browser: https://github.com/Kicksecure/libvirt-dist
Vcs-Git: https://github.com/Kicksecure/libvirt-dist.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: libvirt-dist
Architecture: all
Depends: adduser, qemu-kvm, libvirt-daemon-system, libvirt-clients,
 virt-manager, gir1.2-spiceclientgtk-3.0, dnsmasq-base, helper-scripts,
 msgcollector, ${misc:Depends}
Provides: whonix-libvirt
Replaces: whonix-libvirt
Conflicts: whonix-libvirt
Description: Whonix Libvirt XML Files for KVM and QEMU
 Libvirt XML files for Whonix-Gateway, Whonix-Workstation,
 Whonix-Custom-Workstation and Whonix's internal network.
 .
 Whonix-Host grub branding, motd and issue banner.
 .
 Whonix-Host boot popup.
 .
 See also:
 - https://www.kicksecure.com/wiki/KVM
 - https://www.kicksecure.com/wiki/QEMU

=== packages/kicksecure/sdwdate-gui/debian/control ===
## Copyright (C) 2018 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: sdwdate-gui
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13)
Homepage: https://www.kicksecure.com/wiki/sdwdate-gui
Vcs-Browser: https://github.com/Kicksecure/sdwdate-gui
Vcs-Git: https://github.com/Kicksecure/sdwdate-gui.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: sdwdate-gui
Architecture: all
Depends: privleap, python3, python3-pyqt5, python3-pyinotify,
 qtwayland5, helper-scripts, sdwdate, adduser, ${misc:Depends}
Description: Sdwdate Monitor
 sdwdate-gui is a systray icon monitor for sdwdate: checks sdwdate's status
 and modify the tray icon accordingly. In addition, it allows the user to
 restart sdwdate and view the log.

=== packages/kicksecure/tb-starter/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: tb-starter
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Kicksecure/tb-starter
Vcs-Browser: https://github.com/Kicksecure/tb-starter
Vcs-Git: https://github.com/Kicksecure/tb-starter.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: tb-starter
Architecture: all
Depends: msgcollector, privleap, ${misc:Depends}
Recommends: tb-updater, open-link-confirmation,
 icon-pack-dist
Provides: torbrowser-launcher
Description: Tor Browser Starter (by Whonix developers)
 Both, a starter for Tor Browser.
 Provides security hardening, integration with Debian, Whonix and Qubes.
 .
 Starter.
 .
  - Tor Browser Starter start menu entry and `/usr/bin/torbrowser`
 starter. Starts `/home/user/.tb/tor-browser/start-tor-browser`.
 .
 When config option tb_hardening=true is set or when using
 command line option --hardening, firejail will be used.
 .
 Uses open-link-confirmation if available.
 .
 Prompts to install the browser if not yet installed.
 .
 Changes directory into browser directly before startup.
 .
 Custom homepage support.
 .
 Qubes integration.
 .
 Sanity tests:
  - Aborts if detected being run as root.
  - Aborts in Qubes TemplateVM.
  - Aborts in Qubes DVM Template.
  - Waits for Qubes mount dirs and gui agent being ready.
 .
 In Qubes AppVM copies browser from root image to private image at first start.
 .
 Tor Browser documentation by Whonix.
 .
  - https://www.whonix.org/wiki/Tor_Browser
  - https://www.whonix.org/wiki/Tor_Browser/Advanced_Users
 .
 This package is produced independently of, and carries no guarantee from,
 The Tor Project.

=== packages/kicksecure/usability-misc/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: usability-misc
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6),
 debhelper-compat (= 13),
 config-package-dev
Homepage: https://github.com/Kicksecure/usability-misc
Vcs-Browser: https://github.com/Kicksecure/usability-misc
Vcs-Git: https://github.com/Kicksecure/usability-misc.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: usability-misc
Architecture: all
Depends: policyrcd-script-zg2, adduser, python3, damngpl,
 helper-scripts (>= 3:35.3-1), ${misc:Depends}
Conflicts: desktop-config-dist (<< 3:13.8-1)
Replaces: gpl-sources-download, scurl, grub-screen-resolution
Description: Misc usability improvements
 Enables auto login for user `user` in `lightdm`.
 `/etc/lightdm/lightdm.conf.d/30_autologin.conf`
 https://www.kicksecure.com/wiki/Desktop#Disable_Autologin
 .
 Creates folders /home/user/Downloads and /home/user/Pictures.
 .
 Adds account "user" to group libvirt as well as to group kvm.
 .
 Ships a file /etc/sudoers.d/user-passwordless that contains comments and
 "#user   ALL=(ALL:ALL) NOPASSWD:ALL". Lets account "user" easily run all
 commands without password. Disabled (out commented) by default.
 .
 Simplifies running OpenVPN as unprivileged user.
 .
 Ships a FoxyProxy add-on configuration file for use with Tor Browser.
 .
 Sets mousepad as the default editor for environment variable VISUAL
 is unset and if mousepad is installed.
 .
 Disable sudo default lecture.
 /etc/sudoers.d/sudo-lecture-disable
 .
 Add pwfeedback to sudo Defaults so password asterisks are shown while typing.
 /etc/sudoers.d/pwfeedback
 .
 qterminal:
 .
 Ships gsudoedit, a wrapper to run sudoedit with a graphical editor.
 .
 Bisq workarond "sudo mkdir -p /usr/share/desktop-directories" as per
 https://github.com/bisq-network/bisq/issues/848
 .
 gpl_sources_download GPL'ed source code of all installed packages.
 Used damngpl to get a list of all GPL'ed packages, then downloads them using
 apt-get source.
 .
 SSL curl wrapper: Simple wrapper called scurl, that adds
 "--tlsv1.3 --proto =https" in front of all invocations of "curl" when
 running "scurl".
 .
 Sets 1024x768 as boot screen resolution
 Ships a /etc/default/grub.d/30_screen_resolution.cfg configuration file, that
 injects "vga=0x0317" into the GRUB_CMDLINE_LINUX_DEFAULT variable.
 .
 Ships `zsh` derivative configuration settings folder `/etc/zsh`.
 But does not configure `zsh` as default shell.
 (That is up to package `dist-base-files`.)
 .
 Enable systemd-journald audit transport.
 (`deb-systemd-helper enable systemd-journald-audit.socket`)
 Required by helper-scripts `apparmor-info` and `apparmor-watch`.
 Debian no longer enables systemd-journald-audit.socket by default.
 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1038993

=== packages/kicksecure/apparmor-profile-thunderbird/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@

## Currently we do not ship etc/apparmor.d/usr.bin.thunderbird but only
## /etc/apparmor.d/local/usr.bin.thunderbird therefore the following is not
## needed.
# APPARMOR_PROFILE_NAME=$(shell basename $$(echo ./etc/apparmor.d/*.*))
#
# override_dh_install:
# 	dh_apparmor --profile-name=$(APPARMOR_PROFILE_NAME) -p$(shell dh_listpackages)
# 	dh_install

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

=== packages/kicksecure/sdwdate-gui/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --no-start --no-stop-on-upgrade

override_dh_installman:
	dh_installman $(CURDIR)/auto-generated-man-pages/*

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

=== packages/kicksecure/sdwdate/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_apparmor --profile-name=usr.bin.sdwdate
	dh_apparmor --profile-name=usr.bin.url_to_unixtime
	dh_install

override_dh_installman:
	dh_installman $(CURDIR)/auto-generated-man-pages/*

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

=== packages/kicksecure/tirdad/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2016 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with dkms

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

override_dh_auto_build:
	true

override_dh_auto_clean:
	true

override_dh_auto_install:
	true

=== packages/kicksecure/apparmor-profile-dist/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apparmor-profile-dist-$1\.tar\.gz/ \
  https://github.com/Whonix/apparmor-profile-dist/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/bootclockrandomization/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bootclockrandomization-$1\.tar\.gz/ \
  https://github.com/Whonix/bootclockrandomization/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/kicksecure-meta-packages/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/kicksecure-meta-packages-$1\.tar\.gz/ \
  https://github.com/Whonix/kicksecure-meta-packages/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/legacy-dist/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/legacy-dist-$1\.tar\.gz/ \
  https://github.com/Kicksecure/legacy-dist/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/libvirt-dist/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libvirt-dist-$1\.tar\.gz/ \
  https://github.com/Whonix/libvirt-dist/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/security-misc/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/security-misc-$1\.tar\.gz/ \
  https://github.com/Kicksecure/security-misc/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/setup-dist/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/setup-dist-$1\.tar\.gz/ \
  https://github.com/Whonix/setup-dist/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/systemcheck/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/systemcheck-$1\.tar\.gz/ \
  https://github.com/Whonix/systemcheck/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/tb-updater/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tb-updater-$1\.tar\.gz/ \
  https://github.com/Whonix/tb-updater/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/usability-misc/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/usability-misc-$1\.tar\.gz/ \
  https://github.com/Whonix/usability-misc/tags .*/v?(\d\S+)\.tar\.gz
